BODY 
{ 
background-color: #ffffff; 
background-image: url(/imagenes/fondo.gif);
scrollbar-DarkShadow-Color:#ffffff; 
scrollbar-Track-Color:#ffffff; 
scrollbar-Face-Color:#ffffff; 
scrollbar-Shadow-Color:#013F4B; 
scrollbar-Highlight-Color:#013F4B; 
scrollbar-3dLight-Color:#ffffff; 
scrollbar-Arrow-Color:#000000; 
font-family: Verdana, Arial, Helvetica, sans-serif;
} 


/*----------------------------------------------------------------------------------------------*/
/* GAMA de COLORES PARA LOS FONDOS																*/
/*----------------------------------------------------------------------------------------------*/
.fondo1 
{
	background-color: #0070BA;	
}

.fondo2 
{
	background-color: #d6f3e6;	
}

/*Lineas de las cajas de principal */
.fondo3 
{
	background-color: #339a99;	
}
/*Fondos de las cajas de principal */
.fondo4 
{
	background-color: #eefafa;	
}

.fondo5 
{
	background-color: #ffffcc;	
}

.fondo5a
{
	background-color: #EBEBEB;
	color: #000000; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	border-top: none;
}

/*----------------------------------------------------------------------------------------------*/
/* MARCOS y LINEAS 																				*/
/*----------------------------------------------------------------------------------------------*/
/* MARCOS para TABLAS                                                                           */
.marco{ 
	color: #000000; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	border: 1pt;
	border-style: solid; 
	border-color: #d9dee4;
	background-color: #ffffff;
}

.marco2{ 
	font-style: normal; 
	font-weight: normal; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	border: 1pt;
	border-style: solid; 
	border-color: #0070BA;
	background-color: #E3F1F2;
}

.marco_principal{ 
	font-style: normal; 
	font-weight: normal; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	border: 1pt;
	border-style: solid; 
	border-color: #0070BA;
	background-color: #FFFFFF;
}

.linea {
	background-color:#FFFFFF;
	background-image: url(/imagenes/lineahorizontal.gif);
	background-repeat: repeat-x;
	background-position: left center;
	vertical-align: middle;
}

.BordeTabla 
{
	border: 1pt	solid #0070BA;
	background-color: #ffffff;
}

.cabecera_enlace 
{ 
color: #0070BA; 
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cabecera_enlace a:hover 
{ 
color: #124ba4; 
font-style: normal; 
font-weight: bold; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}



/*-----------------------------------------------------------------------------------------------*/
/* ESTILOS GENERALES PARA TODA LA WEB															 */
/*-----------------------------------------------------------------------------------------------*/
.titulopagina 							/* Titular de la página: Encabezado de todas las páginas */
{ 
	color: #0070BA; 
	font-weight: bold; 
	font-size: 18px; 
	font-family: Arial, Helvetica, Verdana,sans-serif; 
}

.subtitulo								/* Titular de la página: Encabezado de todas las páginas */
{ 
	color: #000099; 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.despiece
{
	color: #0070BA;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-top: none;
	background-color: #FFFFCC;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	padding: 0;
	text-align: center;
	text-indent: 1pt;
	vertical-align: middle;
	border-right-color: #0070BA;
	border-left-color: #0070BA;
}

/* Enlaces y Siguientes ---------------------------------------------------------------------------*/
.siguiente
{ 
	color: #0070BA; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	border-top: none; 
}
.siguiente a:hover
{ 
	color: #0070BA; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	border-top: none; 
}

.enlace 
{ 
	color: #009; 
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none 
}
.enlace a:hover 
{ 
	color: #090;
	font-family: Arial, Helvetica, Verdana, sans-serif;  
	font-size: 11px; 
	font-weight: bold; 
	text-decoration: underline 
}

.muypequenyo
{
	font-size: 5
}

.titulo_seccion {
	background-color: #d9dee4;	
	color: #073275;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: 16px;
	text-align: left;
	text-indent: 2px;
	vertical-align: top;
}

/*----------------------------------------------------------------------------------------------*/
/* CUERPOS																						*/
/*----------------------------------------------------------------------------------------------*/
/*  cuerpo10: 	10px		a: Azul           b: Blanco         c: Rojo        d: Negro  		*/
/*	cuerpo11:	11px        ac: Azul Claro														*/
/*	cuerpo12:	12px                                                                            */


/* CUERPO AZUL ____________________________________________________________________________  */
.cuerpo8a
{ 
color: #333366; 
font-style: normal; 
font-weight: normal; 
font-size: 8px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cuerpo10a
{ 
color: #333366; 
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cuerpo10a a:hover
{ 
color: #0070BA; 
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cuerpo11a
{ 
color: #333366; 
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cuerpo11a a:hover
{ 
color: #0070BA; 
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cuerpo12a
{ 
color: #333366; 
font-style: normal; 
font-weight: normal; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cuerpo12a a:hover
{ 
color: #0070BA; 
font-style: normal; 
font-weight: normal; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}

/* CUERPO AZUL CLARO ___________________________________________________________________________  */
.cuerpo10ac
{ 
color: #0070BA; 
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cuerpo10ac a:hover
{ 
color: #0070BA; 
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}


/* CUERPO BLANCO ____________________________________________________________________________  */
.cuerpo10b
{ 
color: #ffffff; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none 
}
.cuerpo10b a:hover 
{ 
color: #0070BA; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold; 
text-decoration: none 
}

.cuerpo11b 
{ 
color: #ffffff; 
font-weight: normal; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none 
}
.cuerpo11b a:hover 
{ 
color: #ffffff; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
text-decoration: none 
}

.cuerpo12b
{ 
color: #ffffff; 
font-weight: normal; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none 
}
.cuerpo12b a:hover 
{ 
color: #ffffff; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
text-decoration: none 
}

/* CUERPO ROJO ____________________________________________________________________________  */
.cuerpo10c
{ 
color: #b73e41; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none 
}
.cuerpo10c a:hover 
{ 
color: #b73e41; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold; 
text-decoration: none 
}

.cuerpo11c
{ 
color: #b73e41; 
font-weight: normal; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none 
}
.cuerpo11c a:hover 
{ 
color: #b73e41; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
text-decoration: none 
}

.cuerpo12c
{ 
color: #b73e41; 
font-weight: normal; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none 
}
.cuerpo12c a:hover 
{ 
color: #b73e41; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
text-decoration: none 
}

/* CUERPO NEGRO ____________________________________________________________________________  */
.cuerpo10d
{ 
color: #000000; 
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cuerpo11d
{ 
color: #000000; 
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.cuerpo11d a:hover 
{ 
color: #000000; 
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: underline; 
border-top: none 
}

.cabezera 
{ 
color: #000066;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-style:normal; 
font-weight: bold
}

/*----------------------------------------------------------------------------------------------*/
/* CLASES PARA MENU																				*/
/*----------------------------------------------------------------------------------------------*/
.menu_seleccion
{
	background-color: #EBEBEB;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-top: none;
}
.menu_seleccion a:hover
{
	background-color: #EBEBEB;
	color: #000000; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 9px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	border-top: none;
}

.submenu_seleccion
{
	background-color: #C0E5F0;
	color: #000000; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	border-top: none;
}
.submenu_seleccion a:hover
{
	background-color: #9C9D9D;
	color: #000000; 
	font-style: bold;	 
	font-weight: bold; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	border-top: none;
}

/*----------------------------------------------------------------------------------------------*/
/* CLASES PARA MODULOS																			*/
/*----------------------------------------------------------------------------------------------*/
.titular_portada				/* Titular de noticias 											*/
{ 
color: #0070BA; 
font-style: normal; 
font-weight: bold; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}
.titular_portada a:hover
{ 
color: #0070BA; 
font-style: normal; 
font-weight: bold; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}

.titular						/* Titular de noticias 											*/
{ 
color: #0070BA; 
font-style: normal; 
font-weight: bold; 
font-size: 16px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}

.subtitular						/* Subtitular de noticias 											*/
{ 
color: #333366; 
font-style: normal; 
font-weight: bold; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
border-top: none 
}

.recurso_canal { 
color: #333366; 
font-weight: bold; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
background-color: #C9DDF1 
}
.recurso_fecha_canal { 
color: #333366; 
font-weight: normal; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
background-color: #C9DDF1 
}


/*----------------------------------------------------------------------------------------------*/
/* FORMULARIOS																					*/
/*----------------------------------------------------------------------------------------------*/
.formul_marco{ 
	color: #000000; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	border: 1pt;
	border-style: solid; 
	border-color: #000000;
	background-color: #d9dee4;
}

.formul_boton {
	color: #ffffff;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #0070BA;
	cursor: hand;
}

/*CAMPO 2 - Titulo IZQUIERDA - Campo DERECHA ----------------------------------------------------------------*/
.formul_titulo_campo2 {
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	background-color: #CCCCCC;
	vertical-align: middle;
	text-indent: 4px;
	height: 16px;
}

.formul_campo2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #ffffff;
	text-align: left;
	vertical-align: middle;
	border: 1px;
	border-color: #000033;
	font-size: 11px;
	text-indent: 2px;
	border-top: 1px solid #000033;
	border-right: 1px solid #000033;
	border-bottom: 1px solid #000033;
	border-left: 1px solid #000033;	
}

/*----------------------------------------------------------------------------------------------*/
/* ESPECIALES																					*/
/*----------------------------------------------------------------------------------------------*/
.cabecera_pantalla						/* Publicación de resultados por web 					*/
{ 
color: #003366; 
font-style: normal; 
font-weight: normal; 
font-size: 24px; 
font-family: Arial, Helvetica, Verdana, sans-serif; 
text-decoration: none; 
border-top: none 
}

/*----------------------------------------------------------------------------------------------*/
/* ESTRUCTURA DE LA WEB MEDIANTE CAPAS															*/
/*----------------------------------------------------------------------------------------------*/

#encabezado{
	width: 100%;	
	margin-top:5px;	
	vertical-align:top;	
	 
	background-color:#FFFFFF;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-bottom-style: solid;
	border-top-color: #002E59;
	border-right-color: #002E59;
	border-bottom-color: #71828A;
	border-left-color: #002E59;

	color: #71828A;
	font-weight: normal; 
	font-size: 18px; 
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	text-align: right;
	text-indent: 18pt;	
}

#encabezado_menu{
	width: 100%;
	text-align: right;
	vertical-align:middle;
	margin-top:1px;
	margin-bottom:15px;
	
	border-top: none;
	color: #000000; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

#contenedor_cuerpo
{	
	display:table-rows;
	width:100%;	
}

#contenedor_cuerpo_izq
{	
	width:48%;
	!width:46%;	
	margin-top:10px;
	margin-bottom:0px;	
	padding:0px 0px 0px 0px;
	vertical-align: top;
	
	text-align:justify;
	
	float: left;
	
}

#contenedor_cuerpo_dcha
{
	width:48%;	
	!width:46%;	
	margin-right: 10px;	
	padding:0px 0px 0px 0px;
	vertical-align: top;
	
	text-align:justify;
	
	float:right;
	
}

.titulo_pagina_test
{
	color: #ff0e00;
	text-align: center;
}
